@charset "UTF-8";




.font-yui {
  /*transform: scaleX(-1);*/

  font-size: 100%;
  letter-spacing: 0.05em;
  display: inline-block;
}

html.ovf {

overflow: hidden;


}


.fadein001 {
  opacity: 1 !important;
}

.floating03 {
    position: fixed !important;
    width: 100%;
    top: 0px;
    margin-top: 0px !important;
    box-sizing: border-box;
    z-index: 100;
    /* transition: .5s; */
    background: #fff;
    box-shadow: 0px 15px 10px rgba(0,0,0,0.4);

}


.hide03 {

/*transform: translateY(-300px);
*/
display: none;

}

h3, h4 {

color: #09A49F;

}

h4 {

  font-weight: normal;
  font-size: 2em;
}


.ovf {

  overflow: hidden;  
}



.top-nav > ul > li > a:hover {
    color: darkseagreen;
}

/*youtube*/
iframe[id^="tsumugu"] {
	/**/pointer-events: none!important;
 
}




.business_list {
overflow: hidden;
width: 930px;
max-width: 100%;
margin: 30px auto 0;
-webkit-box-sizing: border-box;
box-sizing: border-box;
display: flex;
justify-content: center;
flex-wrap: wrap;
}
.business_list > li {
overflow: hidden;
position: relative;
/*float: left;*/
width: 25%;
margin-top: 30px;
text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding:0 10px ;
}

.business_list > li .business_list_img img {
width: 100%;
max-height: 100%;
}

.business_list > li a {
display: block;
position: relative;
max-width: 100%;
max-height: 100%;
}
.business_list > li:nth-child(-n+4) {
margin-top: 0;
}
.business_list > li:nth-child(4n+1) {
clear: left;
width: 25%;
/*padding-right: 20px;*/
}

.business_list > li .business_list_img img {
width: 100%;
max-height: 100%;
}

.business_list_img {

  position: relative;
}

.business_list_img figcaption{

  position: absolute;

  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  text-decoration: none;

  color: #fff;
  font-weight: bold;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}

.business_list_img img:nth-child(2){
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  /*transform: translate(-50%, -50%);*/
}
.business_list_img:hover img:nth-child(2){
  opacity: 0;
  transition: opacity .5s;
}


.business_list a:hover {
opacity: .7;
  filter: blur(1px);
  transition: all .3s;

}


@media screen and (max-width: 1199px) {


}

@media screen and (max-width: 1099px) {


  .head01_inner img {

    padding: 0 10px;
    box-sizing: border-box;
  }


body   .mod-frame.sendai_story {

padding: 0 5px !important;
box-sizing: border-box;

}


}


@media screen and (min-width: 1000px) {


  .on_tb {

    display: none !important;

  }
}

@media screen and (max-width: 999px) {

.on_pc02 {
  display: none;

}

  body .button_ov {

background: #fff;
padding: 40px 0;
width: 90%;
margin: 0 auto;


}


body .insta ul li a figure .inst_name::after {

transform: rotate(90deg);
}


body  section .eapps-instagram-feed-posts-item-template-classic {


width: calc(100% / 3) !important;
height: 225px !important;

}

#eapps-instagram-feed-1 .eapps-instagram-feed-posts-item-content a, #eapps-instagram-feed-1 .eapps-instagram-feed-posts-item-content a:hover,
.eapps-instagram-feed-posts-item-template-classic .eapps-instagram-feed-posts-item-counters {

display: none;
}





body
.eapps-instagram-feed-posts-inner .es-layout-grid-content {

width: calc(100% / 3) !important;
}

body
#eapps-instagram-feed-1 .eapps-instagram-feed-posts-item-content a, body #eapps-instagram-feed-1 .eapps-instagram-feed-posts-item-content a:hover {

display:none !important;
}



body .insta ul {

display: block;

}

body .insta ul li:nth-child(1) {

width: 90%;
margin: 0 auto;
}


body   .insta ul li {
width: 100%;
height: 100%;
}

body .insta ul li a div {

width: 100%;


}



body .insta .insta_inner.topics li:nth-child(1) {

  padding: 25px 0;
  height: auto;
}



body .insta .insta_inner.topics li {  

  height: auto;
}

body .insta .insta_inner.topics  .topics_flex {
  display: block;
}

body .insta .insta_inner.topics  .topics_flex li {
 /* padding:0 ;
  height: auto;
*/
visibility: inherit;
}

 body .topics .topics_title_flex::after {


  top: 20%;
    /*right: -20px;*/
    transform: rotate(90deg);
 }

}



@media screen and (max-width: 899px) {
  

  body section.appli, body .top_info {

    padding: 36px 0;


  }

  body section.appli .mod-frame_inner {

    width: 90% !important;
  }

  body .button_link02 {

    margin-bottom: 25px;
  }
 

body .appli .fl_b {

  display: block;

}

body .dl_01 {

  display: none;
}

body .button_link02 a {

  text-align: justify;
  padding: 15px 45px;
}

}

@media screen and (max-width: 767px) {



body .pano iframe {

  width: 100%;
  height: 300px;
}


body .business_list > li {


    padding: 0;

  }



  body .top_main_sec02 h3 {

    font-size: 1.8rem;

  }

  body .top_main_sec02 {

    width: 85%;
  }


 body .top_main_sec {

  padding: 0 10px ;
  }


body  .top_main_sec .fl_b {
    display: block;


  }

  body .top_main_sec .fl_b p {
    padding-right: 0;

  }

body .top_main_sec h2 {

  font-size: 2.6rem;
  padding: 50px 0;
  display: flex;
  justify-content: center;
  text-align: justify;
}


body .sendai_tittle_ob01 h3 {

  font-size: 1.8rem;

}


  body .slick-prev:focus,
  body .slick-prev {

    width: 25px;
    height: 33px;
    background: url(/common/img/module/visual-slider_bg_prev.png) no-repeat 0 0;
    background-size: 25px auto;

  }

 body .slick-next:focus,
 body .slick-next {
  /**/
width: 25px;
    height: 33px;
      left: auto;
    right: 0;
    background: url(/common/img/module/visual-slider_bg_next.png) no-repeat right 0;
    background-size: 25px auto;
  }


  

body .sp_op {

position: relative !important;
  opacity: 1 !important;
  z-index: 1 !important;


}

.main_tittle p {

/**/font-size: 1.1em !important;
 
}

.sp_t {

  font-size: 1.8em !important;
}


.business_list > li {
  width: 50%;
  margin-top: 15px;
}
.business_list > li:nth-child(-n+4) {
  margin-top: 15px;
}
.business_list > li:nth-child(-n+2) {
  margin-top: 0;
}
.business_list > li:nth-child(4n+1) {
  clear: none;
  width: 50%;
  padding: 0;
}
.business_list > li:nth-child(4n+2) {
  clear: none;
  width: 50%;
  padding: 0;
}
.business_list > li:nth-child(4n+4) {
  clear: none;
  width: 50%;
  padding: 0;
}
.business_list > li:nth-child(odd) {
  clear: left;
  padding-right: 5px;
}
.business_list > li:nth-child(even) {
  padding-left: 5px;
}

.last_box {

margin-top: 35px !important;/*
margin-left: 1% !important;*/
 }


/**追加**/


body .sec_02bg {

background: #f5f5f5; 
padding: 1px 0 10% !important;
}






}




.sp_op {

  position: fixed;
    opacity: 0 !important;
    z-index: -9999;
  top:0;

}



.top_head img {

  

    transition: all 0.5s;
} 







@media screen and (max-width: 1099px) {

}


#content_img .anim_fade {
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}

#content_img .anim_fade {
    opacity: 0;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.slick-prev:focus,
  .slick-prev {
  /**/
    background: url('/common/img/module/visual-slider_bg_prev.png') center center / cover no-repeat;
    width: 50px;
    height: 66px;
    background-position-y: top;
  }

  .slick-next:focus,
  .slick-next {
  /**/
    background: url('/common/img/module/visual-slider_bg_next.png') center center / cover no-repeat;
    width: 50px;
    height: 66px;
    background-position-y: top;

  }

  .slick-next:hover {
      background: url('/common/img/module/visual-slider_bg_next.png') center center / cover no-repeat;
      background-position-y: bottom !important;

  }
  .slick-prev:hover{
      background: url('/common/img/module/visual-slider_bg_prev.png') center center / cover no-repeat;
      background-position-y: bottom !important;

  }


  .slick-prev:before {
      /*opacity: 1;*/
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: '';
      
  }

  .slick-next:before {
      /*opacity: 1;*/
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: '';
      
  }
  .slick-prev:hover:before {
      opacity: 1;
  }

  /*左右の矢印の色を変える*/
  .slick-prev:before,
  .slick-next:before {
      /*color: #000;*/
      color: #4d9cf9;
      font-size: 40px ;
    }
  /*左右の矢印の位置を変える*/
  .slick-next {
      right: 0px;
      z-index: 9;
  }
  .slick-prev {
      left: 0px;
      z-index: 9;
  }
  /*スライド数のドットの色を変える*/
  .slick-dots li.slick-active button:before,
  .slick-dots li button:before {
      /**/color: #3073e1;

  }


  .slick-dots li.slick-active button:before,
  .slick-dots li button:before .active {
      margin: 0;
      border: 2px solid #3073e1;
      background: #fff;
  }





button[id^="js-"]  {

font-size: 0;
border: 0;
position: relative;
width: 15px;
height: 15px;
background: #fff;
cursor: pointer;
padding: 0;
box-sizing: border-box;
outline: none;

}

.slick-dots li button:before{
opacity: 0.5;

}

button[id^="js-stop"]::before { 
  display: block;
content: "";
position: absolute;
top: 50%;
width: 5px;
height: 12px;
margin-top: -6px;
border-right: 5px solid #3073e1;
border-left: 5px solid #3073e1;
}

button[id^="js-play"]::before {   

display: block;
content: "";
position: absolute;
top: 50%;
width: 0;
height: 0;
margin-top: -6px;
border: 6px solid transparent;
border-left: 10px solid #3073e1;
}

.js_button {
float: right;
width: 35px;
max-width: 40px;
position: relative;
}

.js_button::after {
content: '';
clear: both;
display: table-cell;
}

.slider_area::after {
content: '';
clear: both;
display: table-cell;
}

.slick-next {

 right: 0;
 
z-index: 99;
}
.slick-prev {

left: 0;
z-index: 1;

}

.thumb-item-nav li {

cursor: pointer;

}

.slide-box {
  position: relative;
  margin: 0;
  padding: 0;
}

div[id^="modal-overlay"] {

  z-index: 110!important;

}

/**追加**/


.sec_02bg {

  background: linear-gradient(#fff 15.0%, #f5f5f5 0, #f5f5f5 85.0%, #fff 0); 

}


/**下に有ったやつ**/

.selected_ie {

  top:25% ;
}


.return-top {

  display: none;

}

#head01 {
background: #fff;
position: fixed;
/*top: 0;
left: 0;*/
height: 100vh;
width: 100%;
z-index: 9999999;



}

#head01 figure {
  /*position: fixed;
top:50%;
left: 50%;
transform: translate(-50%, -50%);*/
visibility: inherit;
}

.head01_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}


/**sendai**/



.top-nav > ul > li > a {

 flex-wrap: wrap;
}


.top-nav > ul > li > a span:nth-child(1) {
width: 100%;
  padding-top: 5px;

/**/font-size: 100%;

}


.top-nav > ul > li > a span:nth-child(2) {

padding-bottom: 5px;


}


.top_main_sec {

  background: #8ac5e7;

}

.top_main_sec h2 {

  text-align: center;
  font-size: 3.6rem;
  color: #004380;
  padding: 70px 0 50px;
}

.sendai_tittle_ob01 {
  background: url(/sendai_img//sendai_top_tittle_ob01.png) no-repeat top left ;
    background-size: cover;
    width: 100%;
position: relative;

}

.sendai_tittle_ob01 h3 {

  padding: 0 15px;
    font-size: 2.3rem;
    color: #004380 !important;

}

.top_main_sec p {

    text-align: justify;
}

.img_txt {
  display: block;
text-align: right;
}


.fl_b {

  display: flex;

}

.top_main_sec .fl_b {
  justify-content: space-between;
margin-top: 25px;
  align-items: flex-start;
}

.top_main_sec .fl_b p {

  flex: 0 0 40%;
  padding-right: 25px;
}


.top_main_sec02 {


  border-top: 1px solid #004380;
    padding: 25px 15px;
    border-bottom: 1px solid #004380;
    width: 95%;
    margin: 0 auto;
    position: relative;
}

.top_main_sec02::before {
  content: '';
    position: absolute;
    width: 2px;
    height: 95%;
    background: #7fa1bf;
    top: 3%;
    left: -6px;
}

.top_main_sec02::after {

  content: '';
    position: absolute;
    width: 2px;
    height: 95%;
    background: #7fa1bf;
    top: 3%;
    right:  -6px;
}



.top_main_sec02 h3 {


  text-align: center;
  font-size: 2.3rem;
  color: #004380 !important;
}

.top_main_sec02 p {
  margin-top: 15px;
  text-align: justify;

}


.title_02_img {
        width: 10px;
        padding: 10px;
    }
    
    .dp-f {
        display: block;
        text-align: center;
        font-size:1.4em;
    
    }

.opc {
  opacity: 0;
  animation-duration: 1s;
    animation-name: slidein2;
    animation-fill-mode: both;
}

body {opacity: 1 !important;}

  main {
    opacity: 0;

  }

  /*
  a.video01 {
    transition: all .3s;
  }


  a.video01:hover {
    opacity: .55;
  }

*/


section.appli,
.top_info {

  background: #EFF7FB;
  margin: 0 auto;
  padding: 78px 0;
  color: #00417a;

}

.info_title {

  margin: 0 auto;
}

.info_title h2 {

  font-size: 3.2rem;
  letter-spacing: 0.1em;
  text-align: center;
  font-family: Futura,"Century Gothic", sans-serif ; 
color: #005bab;
font-weight: bold;
}


.top_info .main_txt  {

  text-align: center;
font-size: clamp(2.6rem, 0.829rem + 3.7vw, 3.6rem);

letter-spacing: 0.2em;
color: #004380;

}


.insta ul {



  display: flex;
    justify-content: flex-start;
    align-items: center;


}

.insta ul li {

  height: 232px;
  overflow: hidden;
  width: calc(100% / 4 * 3);

}

.insta ul li:nth-child(1) {

  width: calc(100% / 4);
    height: 232px;
    background: #fff;

}



.insta ul li a {

  display: block;
  text-decoration: none;
  transition: all .3s;
  height: 100%;
}

.insta ul li a:hover {
  text-decoration: none;
  opacity: .55;

}

.insta ul li a div {
  display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;

}

.insta ul li a figure {

text-align: center;

}

.insta ul li a figure .inst_name {

  text-align: center;
    font-size: 1.7rem;
    letter-spacing: 0.03em;
    position: relative;
    padding-top: 5px;
    color: #004380 !important;
    transition: all .3s;
}



.insta ul li a figure .inst_name::after {

  content: url(/sendai_img/arrow01.svg);
  position: absolute;

  vertical-align: middle;
  top: 10px;
  right: -30px;
  transition: all .3s;
}


.insta ul li a:hover figure .inst_name::after {
  position: absolute;
  transform: translate(20px,0 );
transition: all .3s;
}



.insta ul li ul li {

  border: 1px solid;
  box-sizing: border-box;

}


.button_link02,
.button_link01 {
    display: table;
  margin: 0 auto;
  }

  .button_link01 a {
    display: flex;
    width: auto;
    height: 54px;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    outline: none;
    padding: 0 60px;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    border: 1px solid #3074df;
    color: #3074df;
    transition: all .5s;
    box-sizing: border-box;
    background: #fff;
}


.button_link_text {
    letter-spacing: 0.06em;
    position: relative;
    font-size: clamp(1.2rem, 0.669rem + 1.11vw, 1.5rem);
}


.button_link_text::before {
  content: url(/sendai_img/arrow02.svg);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 1em;
    display: inline-block;
    position: absolute;
    right: -3em;
    top: 0;
    line-height: 1.4;
    transition: all .3s;
}

.button_link01 a:hover .button_link_text::before {
  transition: all .3s;
  transform: translate(10px, 0);
}



.button_link02 a {
    display: flex;
    width: auto;
    height: auto;
    font-size:clamp(1.2rem, 0.669rem + 1.11vw, 1.5rem);
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    outline: none;
    padding: 20px 60px;
    border-radius: 100px;
    align-items: center;
    justify-content: flex-start;
    border: 1px solid #3074df;
    color: #3074df;
    transition: all .5s;
    box-sizing: border-box;
    background: #fff;
    position: relative;
    gap: 15px;
    line-height: 1.7;
}


.button_link_text02,
.button_link_text {
    letter-spacing: 0.06em;
    position: relative;
}


.button_link02 a  figure {

  flex:0 1 20%;
  margin-right: 5px;
  border: 1px solid rgba(39,167,241,0.12);
  border-radius: 15px;


}


body .eapps-instagram-feed-posts-item-template-classic {

  width: 232px !important;
    height: 232px !important;
    padding: 0 !important;
    border: 0 !important;
    box-sizing: border-box;
    border: 0 !important;
    margin: 0 !important;
}

.eapps-instagram-feed div:nth-child(n + 4) {

 /**/ display: none !important;
}


.button_ov {
  margin: 25px 0;

}

.button_link02 a:hover,
.button_link01 a:hover {
    background-color: #3074df;
    color: #fff;}

 
.top_info .mod-frame_inner {
overflow: hidden;

}

.topics p {

  text-align: center;

}
.topics .topics_txt {

  position: relative;
  text-align-last: justify;
  font-size: clamp(1.2rem, -0.394rem + 3.33vw, 2.1rem);
}


.topics .topics_title_flex::after {

  content: url(/sendai_img/arrow01.svg);
  position: absolute;

  vertical-align: middle;
  top: 50%;
  right: 10px;
height: 19px;
transform: translateY(-50%);
transition: all .3s;
}

body 
.insta .insta_inner.topics ul li 
.topics_flex li {

  /*width: calc(100% / 3 );*/
width: 100%;
height: auto;

border: 0;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #ddd;
border-image: linear-gradient(to right, #ddd 0%, #aaa 100%);
  border-image-slice: 1;


}


body .insta .insta_inner.topics  .topics_flex {

  display: block;
margin: 15px;
}

body .insta .insta_inner.topics  .topics_flex li a {

  height: auto;
  background: #fff;

}



body .insta .insta_inner.topics  .topics_flex li a .date{

color: #000;

display: block;
margin-bottom: 5px;

}


.topics_flex img {

  width: 100%;
}



section.appli .mod-frame_inner {

  background: #fff;
padding: 44px 0;
}
section.appli .main_txt{
  margin-top: 0;
  font-size: 2.3rem;
  text-align: center;
  color:#00417a;

}

.button_link02 {
  flex: 0 0 50% ; 
  width: 100%;
  margin: 0 auto;
  padding: 0 5px ;
  box-sizing: border-box;
}

.button_link02 a::after {
    content: url(/sendai_img/arrow01.svg);
    position: absolute;
    vertical-align: middle;
    top: auto;
    bottom: 0;
    transform: rotate(90deg);
    left: 50%;
    
transition: all .3s;
}


.button_link02 a:hover::after {


 bottom: -5px; 
transition: all .3s;
}

.dl_01 {

  margin-top: 30px;
  text-align: center;
}


/*インスタ*/

.hvaWKn {
padding: 0 1px !important;
gap: 2px !important;

/*
grid-template-columns:repeat(3, minmax(0px, 1fr)) !important;
*/
}

body .insta {

overflow: hidden;
}
.insta ul li.topics_lsit {

  background: #fff;
  border: 0px solid #2f8cff;

  box-sizing: border-box;
  border-image: linear-gradient(to right, #2f8cff 0%, #0000ff 100%);
  border-image-slice: 1;
  overflow-y:auto ;
}

@media screen and (max-width: 999px) {


body
  .insta .insta_inner ul li.topics_lsit {
    width: calc(100% - 15px);
    margin: 0 auto;
    height: 235px;

}


}

.scroll{
      overflow: auto;/*tableをスクロールさせる*/
      }
      .scroll::-webkit-scrollbar{/*tableにスクロールバーを追加*/
      width: 8px;
      }
      .scroll::-webkit-scrollbar-track{/*tableにスクロールバーを追加*/
      background: #F1F1F1;
      }
      .scroll::-webkit-scrollbar-thumb {/*tableにスクロールバーを追加*/
      background: #195cbf;
    }
  
  

    .insta_inner.topics ul {

      gap: 2px;

      align-items: flex-start;
    } 

.topics_title_flex {


  display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  cursor: pointer;
  transition: all .3s;
  position: relative;

}


.topics_title_flex:hover {

  opacity: .55;

}

.topics_title_flex.highlight:after {

transform: rotate(90deg);
transition: all .3s;
}


.topics_lsit.scroll {

  transition: padding .25s,opacity .25s, visibility .25s, height .25s;
  max-height: 232px;


}

.topics_lsit.scroll.highlight {
  animation: height01 1s ease forwards;
  
  transition: all .5s  ease-in-out;
  height: 100%;
  max-height: 100%;
  padding: 16px 0 !important;
}

@keyframes height01 {

 0% {   height: 235px;}

 50% {   height: 500px;}

  100% {   height: 100%;}
}


body .insta .insta_inner.topics ul li .topics_flex li:nth-child(n + 3) {

  /*display: none;*/

  visibility: inherit;
}



